Loading...
Searching...
No Matches
XrdCl::StreamQuery Struct Reference

`#include <XrdClPostMasterInterfaces.hh>`

Collaboration diagram for XrdCl::StreamQuery:

## Static Public Attributes

static const uint16_t | HostName = 2003
static const uint16_t | IpAddr = 2001
static const uint16_t | IpStack = 2002

## Detailed Description

Stream query definitions The transports may support other queries, with ids > 2999 and ids < 2000

Definition at line 299 of file XrdClPostMasterInterfaces.hh.

## Member Data Documentation

## HostName

const uint16_t XrdCl::StreamQuery::HostName = 2003

static

Definition at line 303 of file XrdClPostMasterInterfaces.hh.

Referenced by XrdCl::Stream::Query().

## IpAddr

const uint16_t XrdCl::StreamQuery::IpAddr = 2001

static

Definition at line 301 of file XrdClPostMasterInterfaces.hh.

Referenced by XrdCl::Stream::Query().

## IpStack

const uint16_t XrdCl::StreamQuery::IpStack = 2002

static

Definition at line 302 of file XrdClPostMasterInterfaces.hh.

Referenced by XrdCl::Stream::Query().

The documentation for this struct was generated from the following file:

- XrdClPostMasterInterfaces.hh